## adw-gtk3-kali 2025.2.0

=== debian/changelog ===
adw-gtk3-kali (2025.2.0) kali-dev; urgency=medium

  * Sync with upstream v5.7
  * Update gtk4 themes based on kali's libadwaita package
  * Update kali theme colors

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Mar 2025 15:19:09 +0100

adw-gtk3-kali (2025.1.0) kali-dev; urgency=medium

  * Sync with upstream v5.6
  * Update gtk4 themes based on kali's libadwaita package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Feb 2025 12:11:37 +0100

adw-gtk3-kali (2024.4.3) kali-dev; urgency=medium

  * Update gtk4 themes based on kali's libadwaita package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 11 Oct 2024 14:12:07 +0200

adw-gtk3-kali (2024.4.2) kali-dev; urgency=medium

  * Drop gtk2 support

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 08 Oct 2024 11:04:39 +0200

adw-gtk3-kali (2024.4.1) kali-dev; urgency=medium

  * Generate multiple color variants

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 04 Oct 2024 15:09:46 +0200

adw-gtk3-kali (2024.4.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Daniel Ruiz de Alegría ]
  * Sync with upstream v5.4
  * Update gtk4 themes based on kali's libadwaita package
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Sep 2024 14:24:18 +0200

adw-gtk3-kali (2024.2.1) kali-dev; urgency=medium

  * Sync with upstream v5.3
  * Update gtk4 themes based on kali's libadwaita package
  * Update package update guide
  * Add new colors

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Apr 2024 14:03:00 +0200

adw-gtk3-kali (2024.2.0) kali-dev; urgency=medium

  * Sync with upstream
  * Add watch file
  * Update gtk4 themes based on kali's libadwaita package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 27 Feb 2024 23:11:37 +0100

adw-gtk3-kali (2023.4.0) kali-dev; urgency=medium

  * Update upstream code
  * Update gtk4 themes based on kali's libadwaita package
  * Update theme colors

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Sep 2023 15:12:31 +0200

adw-gtk3-kali (2023.2.2) kali-dev; urgency=medium

  * Update gtk4 themes based on kali's libadwaita package
  * Use same assets as in Kali's libadwaita package
  * Add missing color variables in gtk4 theme
  * Add missing '-' in minimize/maximize assets
  * Give preference to kali's css tweaks over libadwaita stylesheet
  * Copy assets to GTK4 themes
  * Update gtk4 themes based on kali's libadwaita package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 May 2023 12:37:11 +0200

adw-gtk3-kali (2023.2.1) kali-dev; urgency=medium

  * Update upstream code

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 May 2023 17:46:01 +0200

adw-gtk3-kali (2023.2.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Update upstream code
  * Update kali tweaks

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Mar 2023 14:29:47 +0100

adw-gtk3-kali (2022.4.5) kali-dev; urgency=medium

  * Fix themes for phog

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Nov 2022 00:58:25 +0100

adw-gtk3-kali (2022.4.4) kali-dev; urgency=medium

  * Add background for phosh shell lockscreen

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Nov 2022 16:21:07 +0100

adw-gtk3-kali (2022.4.3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Update upstream to v4.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 13 Nov 2022 13:47:06 +0100

adw-gtk3-kali (2022.4.2) kali-dev; urgency=medium

  * Add missing color variables
  * Clean up CSS

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 24 Sep 2022 11:40:24 +0200

adw-gtk3-kali (2022.4.1) kali-dev; urgency=medium

  * Add symlinks for gtk2 themes

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 15 Sep 2022 00:32:55 +0200

adw-gtk3-kali (2022.4.0) kali-dev; urgency=medium

  * First release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 Sep 2022 12:02:18 +0200
