=== debian/control ===
Source: adw-gtk3-kali
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 meson,
 sassc,
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/adw-gtk3-kali.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/adw-gtk3-kali
Rules-Requires-Root: no

Package: adw-gtk3-kali
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
  libgtk-4-1 (<< 4.16),
Recommends:
 kali-themes-common,
Description: Kali theme for GTK-3 following libadwaita design
 The theme from libadwaita ported to GTK-3
 .
 This theme is based on adw-gtk3 project with modifications to fit Kali Linux
 look and feel.
