=== debian/rules ===
#!/usr/bin/make -f

COLOR_VARIANTS = blue teal green yellow orange red pink purple slate
COLOR_blue = \#2777ff
COLOR_teal = \#00c5cf
COLOR_green = \#06a284
COLOR_yellow = \#d69f0d
COLOR_orange = \#fd7d00
COLOR_red = \#ec0101
COLOR_pink = \#cd0245
COLOR_purple = \#a400a4
COLOR_slate = \#5b739d

%:
	dh $@

execute_after_dh_auto_install: $(COLOR_VARIANTS)

$(COLOR_VARIANTS):
	cd debian/adw-gtk3-kali/usr/share/themes && \
	for gtk_ver in 3 4; do \
	    mkdir -p adw-gtk3-$(@)/gtk-$${gtk_ver}.0 \
		     adw-gtk3-$(@)-dark/gtk-$${gtk_ver}.0; \
	    printf  "@import \"../../adw-gtk3/gtk-$${gtk_ver}.0/gtk.css\";\\n@define-color accent_bg_color $(COLOR_$@);" \
	    | tee adw-gtk3-$@/gtk-$${gtk_ver}.0/gtk.css; \
	    printf "@import \"../../adw-gtk3-dark/gtk-$${gtk_ver}.0/gtk.css\";\\n@define-color accent_bg_color $(COLOR_$@);" \
	    | tee adw-gtk3-$@/gtk-$${gtk_ver}.0/gtk-dark.css \
		  adw-gtk3-$@-dark/gtk-$${gtk_ver}.0/gtk.css \
		  adw-gtk3-$@-dark/gtk-$${gtk_ver}.0/gtk-dark.css; \
	done
