=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%adw-gtk3-kali-$1.tar.gz%" \
   https://github.com/lassekongo83/adw-gtk3/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
